Subject: bug#23172: Please report this ?

From: "Clay Hansen" <[email-masked]>
Date: Thu, 31 Mar 2016 08:02:17 -0700

Hi,

When my build script made automake, it failed and said "please report this".
But https://www.gnu.org/software/automake/manual/html_node/Reporting-Bugs.html
implies that I need to already know what the problem is enough to judge
it as buggy behavior so I can scour the archives for previous reports and
replicate it in a minimal build.
I think this is a bug in your bug reporting system.

But I will attach the test suite log in case you want it.
There was a bunch of yacc fails.
I am using vanilla salix wherein /usr/bin/yacc is a link to /usr/bin/bison.
I needed automake for aclocal-1.15 because my mpfr-3.1.3 build with both
gcc-4.7.4 and gcc-5.3.0 is suddenly crying for its lack.

Thanks,